# Generated by Django 3.2.14 on 2023-01-11 08:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0094_connectwisepurchaseorderdata_location_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='business_unit',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='entered_by',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='sales_tax',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='shipment_date',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='shipping_instruction',
            field=models.TextField(blank=True, default='', null=True),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='total',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='vendor_invoice_number',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderlineitemsdata',
            name='internal_notes',
            field=models.TextField(blank=True, default='', null=True),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderlineitemsdata',
            name='unit_of_measure',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderlineitemsdata',
            name='warehouse_bin_name',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='Purchase_Order_RecID',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='business_unit',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='due_date',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='entered_by',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='internal_notes_line_items',
            field=models.TextField(blank=True, default='', null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='internal_notes_po',
            field=models.TextField(blank=True, default='', null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='invoice_ids',
            field=models.JSONField(default=list),
        ),
        migrations.AddField(
            model_name='financedata',
            name='line_number',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='opportunity_crm_id',
            field=models.PositiveIntegerField(null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='order_date',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='purchase_detail_recid',
            field=models.PositiveIntegerField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='received_date',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='sales_tax',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='shipment_date',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='shipping_instruction',
            field=models.TextField(blank=True, default='', null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='status_name',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='sub_total',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='tax_total',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='total',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='total_in_so',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='unit_of_measure',
            field=models.CharField(max_length=50, null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='vendor_invoice_number',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='financedata',
            name='warehouse_bin_name',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='due_date',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='location',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='sub_total',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='tax_total',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='total',
            field=models.FloatField(null=True),
        ),
    ]
